/** MENU **/
.logo{
    max-width: 180px;
}
.navbar {
    width: 100%;
    background: none !important;
}
.navbar.background {
    background-color: #153970 !important;
}
.navbar.scrolled {
    background-color: #153970 !important;
}
.navbar-toggler {
    color: #ffffff !important;
    background: none !important;
}
.navbar-toggler-icon{
    height: auto !important;
    background: none !important;
    margin: auto;
    font-size: 30px;
}
.navbar-toggler:focus {
    border: solid 1px #5c5c5c;
    box-shadow: none;
}
.nav-item{
    align-self: center !important;
}
.nav-item a{
    color: #ffffff !important;
}
.nav-item a:hover{
    color: #DEAF79 !important;
}
.nav-item.active > a{
    color: #DEAF79 !important;
}
.dropdown-item.active{
    color: #DEAF79 !important;
    background: none;
}
.nav-item .btn{
    color: #ffffff !important;
    background-color: #DEAF79;
    border-radius: 50px;
    padding: 7px 30px;
}
.nav-item .btn-ro {
    color: #ffffff !important;
    background-color: #DC6167;
    border-radius: 50px;
    padding: 7px 30px;
}

.nav-item a.btn-ro:hover {
    background-color: #BD5358;
    color: #FFFFFF!important;
}
.nav-linkedin a{
    padding: 0;
    margin: 0;
    font-size: 40px;
    color: #ffffff !important;
}
.nav-linkedin:hover a{
    padding: 0;
    margin: 0;
    font-size: 40px;
    color: #ffffff !important;
}
.dropdown-menu{
    background-color: #153970;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {
    .navbar {
        background-color: #153970 !important;
    }
}